/* Inter Font Family */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('./inter-400.woff2') format('woff2'),
         url('./inter-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('./inter-500.woff2') format('woff2'),
         url('./inter-500.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('./inter-600.woff2') format('woff2'),
         url('./inter-600.ttf') format('truetype');
}

/* Outfit Font Family */
@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('./outfit-500.woff2') format('woff2'),
         url('./outfit-500.ttf') format('truetype');
}

@font-face {
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('./outfit-700.woff2') format('woff2'),
         url('./outfit-700.ttf') format('truetype');
}